Subject: Re: Antwort: Re: Loading the Kernel on a FADS

From: Magnus Damm <[email-masked]>
Date: Mon, 10 Jan 2000 13:27:58 +0100

> Not that I understand the above problem any better, but I see where it
> crashes more clearly now.
> 
> > It always crashes when it jumps into a string function from the
> > lib 'string'. (e.g. strchr)
>
> Any ideas??

I think someone messed with PGSZ settings in main.c...
I changed it back to 4096 and things started to work again.

I don't really know why.

It would be good if someone sat down and had a thought 
about what is going on... 
 
Hope it helps /

Magnus Damm

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/